RubyGems Navigation menu

Reverse dependencies for ruboty-flexible_alias Latest version of the following gems require ruboty-flexible_alias

Total downloads 2,103

For this version 2,103

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: